Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-8617

cannot customize security group to launch slaves into

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed (View Workflow)
    • Minor
    • Resolution: Fixed
    • ec2-plugin
    • None

    Description

      It's slightly inconvenient to have to use the 'default' security group for our slaves.

      It's only slightly inconvenient, but it seems that this should be pretty easy to fix, too. I may even try myself!

      Attachments

        Activity

          People

            yyuu Yuu Yamashita
            mwhudson mwhudson
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: